<schemalist>
	<schema id="cl.cromer.ubb.sernatur.db" path="/cl/cromer/ubb/sernatur/db/" gettext-domain="sernatur">
		<key name="host" type="s">
			<default>"localhost"</default>
			<summary>Host to connect to</summary>
			<description>
				Host to connect to
			</description>
		</key>
		<key name="port" type="s">
			<default>"5432"</default>
			<summary>Port number to use</summary>
			<description>
				Port number to use
			</description>
		</key>
		<key name="options" type="s">
			<default>""</default>
			<summary>Options to use</summary>
			<description>
				Options to use
			</description>
		</key>
		<key name="tty" type="s">
			<default>""</default>
			<summary>tty to send debug info (ignored)</summary>
			<description>
				tty to send debug info (ignored)
			</description>
		</key>
		<key name="database" type="s">
			<default>"bdd"</default>
			<summary>Database to use</summary>
			<description>
				Database to use
			</description>
		</key>
		<key name="username" type="s">
			<default>"bdd"</default>
			<summary>Username to use</summary>
			<description>
				Username to use
			</description>
		</key>
		<key name="password" type="s">
			<default>"bdd"</default>
			<summary>Password to use</summary>
			<description>
				Password to use
			</description>
		</key>
	</schema>
</schemalist>
